.space-centre 
{
	margin-left: 66px;
}
.logo-box-style2 img {
    width: 100%;
}
p 
{
  font-family: 'Livvic', sans-serif;
  font-weight: 800;
}
/*slider*/
    .rslides1_nav.prev, .rslides1_nav.next{
    position: absolute;
    top: 0;
    font-size: 25px;
    z-index: 9;
    top: 11%;
    background: black;
    padding: 7px 15px;
    border-radius: 3px;
    font-weight: 900;
    color: white;
}

.rslides1_nav.next
{
    right:20px;
}
.rslides1_nav.prev 
{
  left: 20px;
}
.pr-bg 
{
    background:#000000ad;
}
.project-head .title
{
    color: gold;
}
.footer-logo img {
    width: 100%;
}
/*.home 
{
  margin-top: 51px;
}*/
.product-name {
    background: #000;
    text-align: center;
    padding: 4px 0px;
    margin-top: 5px;
}
.product-name h2 {
  font-weight: 600;
  font-size: 22px;
  color: white;
  margin-bottom: 0;
  padding: 10px;
  background-color: #000;
}
/* shell */
.shell{
    padding:80px 0;
  }
  .wsk-cp-product{
    background:#fff;
    padding:15px;
    border-radius:6px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    position:relative;
    margin:20px auto;
    height: 343px;
  }
  .wsk-cp-img{
    position:absolute;
    top:5px;
    left:50%;
    transform:translate(-50%);
    -webkit-transform:translate(-50%);
    -ms-transform:translate(-50%);
    -moz-transform:translate(-50%);
    -o-transform:translate(-50%);
    -khtml-transform:translate(-50%);
    width: 100%;
    padding: 15px;
    transition: all 0.2s ease-in-out;
  }
  .wsk-cp-img img{
    width:100%;
    transition: all 0.2s ease-in-out;
    border-radius:6px;
  }
  .wsk-cp-product:hover .wsk-cp-img{
    top:-40px;
  }
  .wsk-cp-product:hover .wsk-cp-img img{
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
  }
  .wsk-cp-text{
    padding-top:100%;
  }
  .wsk-cp-text .category{
    text-align:center;
    font-size:12px;
    font-weight:bold;
    padding:5px;
    margin-bottom:45px;
    position:relative;
    transition: all 0.2s ease-in-out;
  }
  .wsk-cp-text .category > *{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -khtml-transform: translate(-50%,-50%);
      
  }
  .wsk-cp-text .category > span{
    padding: 12px 30px;
    border: 1px solid #313131;
    background:#212121;
    color:#fff;
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
    border-radius:27px;
    transition: all 0.05s ease-in-out;
    
  }
  .wsk-cp-product:hover .wsk-cp-text .category > span{
    border-color:#ddd;
    box-shadow: none;
    padding: 11px 28px;
  }
  .wsk-cp-product:hover .wsk-cp-text .category{
    margin-top: 0px;
  }
  .wsk-cp-text .title-product{
    text-align:center;
  }
  .wsk-cp-text .title-product h3{
    font-size:20px;
    font-weight:bold;
    margin:28px auto;
    overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
    width:100%;
  }
  .wsk-cp-text .description-prod p{
    margin:0;
  }
  /* Truncate */
  .wsk-cp-text .description-prod {
    text-align:center;
    width: 100%;
    height:62px;
    overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
    margin-bottom:15px;
  }
  .card-footer{
    padding: 25px 0 5px;
    border-top: 1px solid #ddd;
  }
  .card-footer:after, .card-footer:before{
    content:'';
    display:table;
  }
  .card-footer:after{
    clear:both;
  }
  
  .card-footer .wcf-left{
    float:left;
    
  }
  
  .card-footer .wcf-right{
    float:right;
  }
  
  .price{
    font-size:18px;
    font-weight:bold;
  }
  
  a.buy-btn{
    display:block;
    color:#212121;
    text-align:center;
    font-size: 18px;
    width:35px;
    height:35px;
    line-height:35px;
    border-radius:50%;
    border:1px solid #212121;
    transition: all 0.2s ease-in-out;
  }
  a.buy-btn:hover , a.buy-btn:active, a.buy-btn:focus{
    border-color: #FF9800;
    background: #FF9800;
    color: #fff;
    text-decoration:none;
  }
  .wsk-btn{
    display:inline-block;
    color:#212121;
    text-align:center;
    font-size: 18px;
    transition: all 0.2s ease-in-out;
    border-color: #FF9800;
    background: #FF9800;
    padding:12px 30px;
    border-radius:27px;
    margin: 0 5px;
  }
  .wsk-btn:hover, .wsk-btn:focus, .wsk-btn:active{
    text-decoration:none;
    color:#fff;
  }  
  .red{
    color:#F44336;
    font-size:22px;
    display:inline-block;
    margin: 0 5px;
  }
  @media screen and (max-width: 991px) {
    .wsk-cp-product{
      margin:40px auto;
    }
    .wsk-cp-product .wsk-cp-img{
    top:-40px;
  }
  .wsk-cp-product .wsk-cp-img img{
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
  }
    .wsk-cp-product .wsk-cp-text .category > span{
    border-color:#ddd;
    box-shadow: none;
    padding: 11px 28px;
  }
  .wsk-cp-product .wsk-cp-text .category{
    margin-top: 0px;
  }
  a.buy-btn{
    border-color: #FF9800;
    background: #FF9800;
    color: #fff;
  }
  }
/* shell */
.logo-box-style2 {
    position: relative;
    display: block;
    margin: 0 0;
    transition: all 500ms ease 100ms;
    width: 100%;
    text-align: center;
    background: #FFFFFF;
}
.marbel-bg
{
    background-image: url(../images/marbel-bg.jpg);
    background-attachment: fixed;
}
.about-content p {
    color: white;
    font-family: 'Urbanist';
    font-size: 17px;
    font-weight: 500;
}
.pricing-carousel .owl-nav .owl-prev {
    background: black;
    font-size: 22px;
    font-weight: 100;
}
.pricing-carousel .owl-nav .owl-next {
    background: black;
    font-size: 22px;
    font-weight: 100;
}
.about-style2-image-box .image img:hover {
transform: rotate(360deg);
 
        transition: 0.5s;
}
.about-style2-image-box .image img{
    transition: 0.5s;
}
.pricing-carousel .owl-nav {
    float: right;
}
.about-content a {
    color: white;
    font-family: 'Urbanist';
    font-weight: 400;
    font-size: 17px;
    font-style: italic;
    transition: 0.5s;
}
.about-content a:hover 
{
  padding-left: 15px;
  transition: 0.5s;
}
.about-content 
{
  text-align: start;
}
.interior
{
  padding: 20px 0px;
  /*background: white;*/
}
/*.space 
{
  padding: 100px 50px;
}*/
.about-img {
    width: 100%;
}
.about-content-interior p {
    color: white;
    font-size: 17px !important;
}
.about-content-interior {
    background:#000;
    padding: 20px 36px
}
.space 
{
  padding: 60px 0px;
}
.content-header{
  font-family: 'Oleo Script', cursive;
  color:#fcc500;
  font-size: 45px;
}

.section-content{
  text-align: center; 

}
#contact{
    
  width: 100%;
  color : #fff;    
}



.form-control{
  font-size: 1.3em;
  color: #080808;
}


.submit{
  font-size: 1.1em;
  float: right;
  width: 150px;
  background-color: transparent;
  color: #fff;

}
.contact-form {
    background: black;
    padding: 0px 26px;
    padding-top: 20px;
    padding-bottom: 60px;
}
.form-group label {
    color: white;
    font-family: 'Urbanist';
    font-size: 20px;
}
.contact-btn.main-btn {
    background: white;
    color: #000034;
    padding: 8px 19px;
    float: right;
}
.contact-details h4 {
    font-family: 'Urbanist';
    color: white;
    font-size: 22px;
    font-weight: 300;
    margin-top: 15px;
}

.contact-details h3 {
    font-family: 'Urbanist';
    color: white;
    font-size: 22px;
    font-weight: bold;
}
.contact-details {
    background: #000;
    margin: 30px 0;
    padding: 30px 0px;
    text-align: center;
}
.service-head h2 {
    font-family: 'Dancing Script';
    font-size: 45px;
}
.choose-content.sr-content p {
    color: black;
    font-family: 'Urbanist';
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
}
.service-image-left img {
    width: 100%;
}
.service-image-left {
    box-shadow: 3px 3px 0px 0px rgb(0 0 0 / 33%);
    border-radius: 50%;
    width: 100%;
}
.mb-40 {
    margin-bottom: 40px;
}
.interior-service .outer-box {
    padding: 0px 0px !important;
    margin-top: 40px;
}
.interior-service .outer-box .text {
    padding: 4px 29px !important;
}
.interior-service .outer-box .text h3 {
    margin: 0px !important;
    font-family: 'Dancing Script';
    text-align: center;
    letter-spacing: 1px;
    font-size: 27px;
    line-height: 1;
    font-weight: 100 !important;
}
.clients {
    box-shadow: -6px 5px 0px 0px rgb(0 0 0 / 17%);
    border-radius: 50%;
}
.service-content h3 {
  
    font-size: 20px;
    margin-top: 13px;
    text-align: center;
    font-family: 'Nunito Sans', sans-serif;
    color: black;  
}
.service-content p 
{
  color: black;
}
.service-button a {
    color: white;
    font-size: 20px;
    transition: 0.5s;
}
.service-button {
  background: #000;
  padding: 11px;
  text-align: center;
  margin-top: 3px;
  font-weight: 700;
}
.service-content p {
    color: #555555;
    font-size: 15px;
}
.service-button a:hover {
    color: #fff;
    text-decoration: none;
    transition: 0.5s;
}
.metro-serivce {
    background: white;
    padding: 10px;
    box-shadow: -1px 1px 3px 4px rgb(255 255 255 / 20%);
      margin-bottom: 30px;
}
/*testimonial*/
.h2-single-testimonial {
    position: relative;
    z-index: 5;
}
.h2-single-testimonial.color-2 .text {
    border-color: green;
}
.h2-single-testimonial .text {
    border: 1px solid #cccccc;
    margin: 0 0 20px;
    padding:35px 30px 37px;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    z-index: 3;
    box-shadow: 4px 1px 7px 0px rgb(0 0 0 / 22%);
    background: white;
}
.h2-single-testimonial.color-2 .text::before {
    border-color: #e68127 transparent transparent;
}

.h2-single-testimonial .text::before {
    border-color: #cccccc transparent transparent;
    border-style: solid;
    border-width: 18px 13px;
    bottom: -36px;
    content: "";
    left: 29px;
    position: absolute;
    -webkit-transform: skewX(36deg);
    transform: skewX(36deg);
    z-index: 1;
}
.h2-single-testimonial .text::after {
    border-color: #ffffff transparent transparent;
    border-style: solid;
    border-width: 18px 13px;
    bottom: -34px;
    content: "";
    left: 28px;
    position: absolute;
    -webkit-transform: skewX(36deg);
    transform: skewX(36deg);
    z-index: 2;
}
.h2-single-testimonial .author {
    margin: 30px 0 0;
    overflow: hidden;
}
.h2-single-testimonial .author .img {
    float: left;
    width: 45px;
}
.h2-single-testimonial .author .img img {
    border-radius: 100px;
}
.h2-single-testimonial .author .info {
    overflow: hidden;
    padding: 0 0 0 18px;
}
.h2-single-testimonial .author .info .name {
  font-size: 18px;
    line-height: 22px;
    color: white;
    font-family: 'Livvic';
    font-weight: 800;
    letter-spacing: 2px;
    margin-top: 10px;
}
.h2-single-testimonial.color-2::after {
    color: #e68127;
}

.h2-single-testimonial::after {
    color: rgb(204, 204, 204);
    content: "";
    font-family: "Font Awesome 5 Free";
    font-size: 24px;
    font-weight: 900;
    left: 30px;
    line-height: 24px;
    position: absolute;
    top: 26px;
    transition: all 0.3s ease 0s;
}
  .testimonial-bg 
  {
    
    background-image: url(../images/parallax-background/metro-gif.gif);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

  }
/*testimonial*/
.abt-page 
{
    margin-top: 25px;
}
.about-content-interior h3 {
    font-family: 'Livvic';
    color: white;
    font-size: 40px;
    font-weight: 700;
}
.project-image {
    margin-bottom: 30px;
    border: 4px solid white;
}  

.gallery-bg {
    background-image: url(../images/parallax-background/gallery-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-color: #0000009e;
    background-blend-mode: multiply;
}
.service-content p span {
    font-size: 34px;
}
.sr-head {
    font-size: 38px !important;
}
.sr-content .sec-title 
{
    padding-bottom: 3px !important;
}
.pg-name h3 {
    color: white;
    font-family: 'Abril Fatface';
    font-size: 50px;
}
.pg-name {
    background: black;
    padding: 50px;
    text-align: center;
}
.testimonial-box p {
    margin-bottom: 0;
}
.testimonial-box {
    background: #cae5c2;
    padding: 14px 20px;
    margin-bottom: 24px;
}
.contact-info-box h2{
font-size: 20px;
    font-weight: bold;
    font-family: 'Poppins';
    color:white;
}
.top-style2-left h2{
    font-size: 20px;
    color: white;
    ont-size: 20px;
    font-weight: bold;
    font-family: 'Poppins';
}
@media (max-width: 768px)
{
	.space-centre 
	{
		margin-left: 0px;
	}
  .top-bar-style2 
  {
    position: relative;
    display: block;
    background: #50aec6;
    padding: 3px 50px;
  }
  .rslides1_nav.prev, .rslides1_nav.next 
  {
    position: absolute;
    font-size: 15px;
    z-index: 9;
    top: 4%;
    background: black;
    padding: 7px 15px;
    border-radius: 3px;
    font-weight: 900;
    color: white;
  }
}


@media (max-width: 768px)
{
	.sec-title .title {
    position: relative;
    display: block;
    color: black;
    font-size: 18px;
    line-height: 10px;
    font-weight: 800;
    text-transform: capitalize;
    font-family: system-ui;
    margin-bottom: 0px;
	}

}


@media (max-width: 768px)
{
    .about-style2-text .text1 h2 {
    font-size: 25px!important;
}
}
.about-content span {
        font-size: 18px;
    font-weight: 400;
    color: #fff;
}

.about-content h2 {
    font-family: inherit;
    font-weight: 600;
    font-size: 47px;
    color: #e5d7d7;
    margin-top: 20px;
    margin-bottom: 15px;
}

.about-content p {
    color: #fff;
    margin-bottom: 0px;
    font-weight: 400;
    font-size: 18px;
}

.about-style2-text .text1 {
    position: relative;
    display: block;
    padding-top: 44px;
    padding-bottom: 35px;
    text-align: justify;
}

.about-style2-text .text1 h1{
    font-size: 25px;
    font-weight: 400;
    color: #000;
}

.about-style2-text .text1 h2{
    font-size: 50px;
}
.about-content .features-list li {
    max-width: 50%;
    padding-left: 35px;
    padding-right: 8px;
    padding-top: 16px;
}

.about-content .features-list {
        padding-left: 0;
    list-style-type: none;
    display: flex;
    margin-bottom: 0;
    margin-top: -5px;
    margin-left: -8px;
    margin-right: -8px;
    justify-content: flex-start;
    flex-wrap: wrap;
}
